No pfSync between 2.2.6 -> 2.3??



  • Greetings,

    My apologies if this was already stated or posted.

    As the subject asks, no pfSync?

    I REALLY hope I'm simply doing something wrong but I can't ignore this entry in the log:

    "php-fpm[73504]: /rc.filter_synchronize: The other member is on a different configuration version of pfSense. Sync will not be done to prevent problems!"

    Thanks in advance for your insite.



  • @dbennett:

    Greetings,

    My apologies if this was already stated or posted.

    As the subject asks, no pfSync?

    I REALLY hope I'm simply doing something wrong but I can't ignore this entry in the log:

    "php-fpm[73504]: /rc.filter_synchronize: The other member is on a different configuration version of pfSense. Sync will not be done to prevent problems!"

    Thanks in advance for your insite.

    pfsync has never worked when two systems are out of sync on firmware versions.
    Both systems have to be on 2.3
    on this instance you are jumping branches and this will not work when in the past sometimes will work because of been on the same branch.



  • In reading that it makes sense.  I remember 2.1 -> 2.2.  duh!  on me.  lol

    With that said, would upgrading a Backup pfSense with CARP have issues then?  An example; after upgrading my Backup pfSense with CARP configured it stalls at 'WARNING: / was not properly dismounted' and sometimes 'dumps'.  When it reboots more often than not I get 'WARNING: /: mount pending error: blocks {numbers} files {number(s)}' then just sits there and does nothing.  Thought it was hardware or config related but using different hardware (same hardware specs) and even different backup config it does the same.

    Is CARP causing an issue?

    Thanks for your input!


Log in to reply